#home_preview .btn { border-radius:0;}
#home_subtitle{border-bottom-style:solid;}

#home_subtitle{padding:10px;}
#home_subtitle{color:#5e1100}
#home_subtitle{font-size:40px}
#home_subtitle{text-align:center}
#home_subtitle{background-color:#ffffff}
#home_subtitle{border-bottom-width:2px}
#home_subtitle{border-bottom-color:#5e1100}

#home_subtitle1{border-bottom-style:solid;}

#home_subtitle1{padding:10px;}
#home_subtitle1{color:#1a4f62}
#home_subtitle1{font-size:30px}
#home_subtitle1{text-align:center}
#home_subtitle1{border-bottom-width:0px}
#home_subtitle1{border-bottom-color:#1f294e}

#home_subtitle2{border-bottom-style:solid;}

#home_subtitle2{padding:10px;}
#home_subtitle2{color:#1f294e}
#home_subtitle2{font-size:27px}
#home_subtitle2{text-align:center}
#home_subtitle2{border-bottom-width:3px}
#home_subtitle2{border-bottom-color:#1f294e}

.st{display:none}

.home_text{padding:10px;padding:15px;line-height:120%;}
.home_text{color:#1f294e}
.home_text{font-size:24px}
.home_text{text-transform:none}
.home_text{background-color:#003c69}


.home_icon{font-size:82px}
.home_icon{color:#f06519}


.home_iconimage{border-style:solid;}
.home_iconimage{border-width:0px}
.home_iconimage{border-color:#cfcece}


.home_rate{padding:10px;line-height:100%}
.home_rate{color:#ffffff}
.home_rate{font-size:19px}
.home_rate{background-color:#1f294e}

.home_price{padding:10px;margin-bottom:3px;line-height:110%; text-align:center;}
.home_price{color:#1f294e}
.home_price{font-size:55px}
.home_price{background-color:#ffffff}

.home_rate_container{ margin:5px}


